@charset "UTF-8";
/* CSS Document */

/* GENERAL STYLES */

body {
	font-family: Geneva, Verdana, sans-serif;
	color: #444;
	font-size: 62.5%;
	background: #cbcbcb url(/images/stripedBG.gif) repeat;
	margin: 0 auto;
	padding: 0;
}
a img {
	border: none;
}
hr, .hide {
	display: none;
}
/* END GENERAL STYLES */


/* LINKS */
a:link, a:visited {
	color:#369;
	outline:none;	
}
a:hover {
	color:#369;
}
/* END LINKS */


/* SELF-CLEAR FLOATS */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
}
/* END SELF-CLEAR FLOATS */



/* CONTENT */
.inner {
	width: 980px;
	margin: 0 auto;
}
/* END CONTENT */



/* HEADER */
#wrapperTop {
	background: #FFF;
	height: 135px;
	width: 100%;
}
#wrapperTop .inner {
	padding: 10px 0;
}
#wrapperTop h1 {
	margin: 0;
}
#wrapperTop h1 a { 
	background: url(../images/meat-header.png) 0 0 no-repeat;
	text-indent: -9999px;
	width: 558px;
	height: 92px;
	margin: 9px 10px 0 0;
	padding: 0;
	position: relative;
	display: block;
	float: left;
}
#wrapperTop h2 { 
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #191919;
	letter-spacing: -0.01em;
	word-spacing: 0.02em;
	font-size: 2.7em;
	margin: 7px 0 0 0;
	padding: 0;
	line-height: 100%;
	text-transform: uppercase;
	float: right;
	width: 400px;
}
#wrapperTop #social {
	width: auto;
	float: right;
	height: 40px;
}
	#wrapperTop #social div {
		width: 100px;
		float: left;
		margin-left: 10px;
	}
	#wrapperTop #social div.google {
		width: 70px;
	}
/* END HEADER */


/* MAIN */
#wrapperMain {
	background: url(../images/red-bg-tile.png) repeat #cf014a;
	background-position: center top;
	width: 100%;
}
	#wrapperMain .error {
		color: #000;
		font-family: Geneva, Verdana, sans-serif;
		font-size: 11px;
	}
	#wrapperMain .inner {
		font-size: 1.6em;
		letter-spacing: 0.05em;
		line-height: 150%;
	}
		#wrapperMain .inner a:link,
		#wrapperMain .inner a:visited {
			color: #fff;
		}
		#wrapperMain .inner a:hover {
			color: #000;
			text-decoration: none;
		}
		#wrapperMain .inner h4 {
			text-transform: uppercase;
			font-weight: 900;
			font-size: 1em;
			margin: 0;
		}
		#wrapperMain .inner a:link.logout {
			text-align: right !important;
			font-weight: 900;
			font-size: 0.8em;
			padding: 0 0 0 200px;
		}
	#wrapperMain .inner h1 {
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 700;
		color: #fff;
		font-size: 2em;
		text-align: center;
		line-height: 0.9em;
		letter-spacing: 0.02em;
		word-spacing: 0.09em;
		margin: 0 0 20px 0;
		text-transform: uppercase;
	}
#mainShadow {
	background: transparent url(../images/dropShadow-top-5x23.png) repeat-x;
	width: 100%;
}
	#mainShadow .inner {
		padding: 30px 0 30px;
		color: #fff;
	}
#player {
	width: 725px;
	margin: 0 25px 0 0;
	float: left;
}
#video {
	width: 725px;
	margin: 0 25px 0 0;
	padding: 0;
	float: left;
}

/* VIDEO LANGUAGE SWITCHER BUTTONS */
a.language-button {
	display: block;
	font-family: Geneva, Verdana, sans-serif;
	letter-spacing: 0.1em;
	font-size: .66em;
	height: 23px;
	margin: 10px 6px 37px 0;
	padding-right: 13px;
	text-decoration: none;
	color: #fff;
	display: block;
	float: left;
}
	a.language-button span {
		display: block;
		line-height: 23px;
		padding: 0 0 5px 13px;
	}
		a.language-button:hover span {
			text-decoration: underline;
			color: #FFF;
		}
	.language-switcher a.current {
		display: none;
	}
	
	a.enEspanol {
		background: transparent url(../images/en-espanol-btn-right.png) no-repeat scroll top right;
	}
		a.enEspanol span {
			background: transparent url(../images/en-espanol-btn-left.png) no-repeat;
		}
	a.english {
		background: transparent url(../images/en-espanol-btn-right.png) no-repeat scroll top right;
	}
		a.english span {
			background: transparent url(../images/en-espanol-btn-left.png) no-repeat;
		}

/* END MAIN */

/* TELL A FRIEND LEFT COLUMN */
.content-column {
	width: 400px;
	float: left;
	margin-right: 100px;
}

/* PLEDGE FORM */
#pledgeContentHome {
	width: 230px;
	float: right;
}
#pledgeFacebookProfile {
	margin-bottom:-5px;
	clear: both;
}
#pledgeTable {
	margin-top:-10px;
}
/* EMAIL FORM */
#emailContent {
	width: 300px;
	margin: 0 auto;
	float: left;	
}
	#emailContent h1 {
		text-align: left !important;	
	}
		#emailContent ul li.submit {
		width: 130px;
		margin: 10px 20px 0 0;
		float: left;
	}
	#emailFinalClick {
		margin: 10px 0 0;
	}

/* GENERIC FORM STYLES */
#wrapperMain .inner  .form h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
	color: #fff;
	font-size: 1.7em;
	text-align: center;
	line-height: 0.9em;
	letter-spacing: -0.01em;
	word-spacing: 0.09em;
	margin: 0 0 6px 0;
	text-transform: uppercase;
}
.form p {
	font: Geneva, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: .8em;
	line-height: 120%;
	margin: 6px 0 6px 0;
}
.form ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.form a,
p.privacy a {
	color: #fff;
}
.form ul li {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: .65em;
	line-height: 120%;
}	 
.form ul li label {
	display: block;
	margin: 5px 0 0 0;
	text-transform: uppercase;
	color: #fff;
}
.form label.required {
	font-weight: 900;
	padding: 0 0 2px 0;
}
.form ul li.boldFields {
	text-align: center;
	padding: 10px 0 2px 0;
}
.form ul li input {
	color: #000;
}
.form ul li input[type=text],
.form ul li textarea {
	width: 100%;
}
.form ul li.captcha {
	text-transform: uppercase;
	color: #fff;
	margin: 10px 0 0 0;
	clear: both;
}
	.form ul li #Captcha {
		margin: 0 0 0 65px;
	}
	.form ul li #CaptchaText {
		margin: 8px 0 0 0;
	}	
.form ul li.checkbox {
	text-transform: uppercase;
	color: #fff;
	margin: 6px 0 0 0;
	clear: both;
	float: left;
}	
.form ul li.checkbox label {
	display: block;
    padding: 3px 0 10px 0;
    width: 210px;
}
.form ul li.checkbox input[type=checkbox] {
	display: block; 
	float: left;
	margin-bottom: 20px;
}
.form ul li.submit {
	width: 120px;
	margin: 10px auto 25px auto;
	height: 54px;
	line-height: 100%;
}
	.form ul li#liSubmit.disabled {
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		/* IE 5-7 */
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: .5;
	}
		.form ul li#liSubmit.disabled input {
			cursor: default;
		}
	
	.form ul li.submit span {
		background: transparent url(../images/submit-btn-right-25x54.png) no-repeat scroll top right;
		display: block;
		height: 54px;
		float: left;
		padding-right: 15px;
		text-decoration: none;
		line-height: 100%;
	}
		.form ul li.submit span.error {
			background: none;
			height: auto;
			float: none;
			padding: 0;
		}
	.form ul li.submit span input[type=submit] {
		background: transparent url(../images/submit-btn-left-175x54.png) no-repeat;
		display: block;
		height: 54px;
		padding: 10px 0 30px 15px;
		border: 0;
		margin: 0;
		color: #be003a;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 900;
		font-size: 2.4em;
		line-height: 100%;
		text-transform: uppercase;
		cursor: pointer;
	}
p.privacy {
	font-size: .5em;
	line-height: 1.3em;
	margin: 0;
	color: #fff;
}
#dvCMsg {
	display: none;
}

/* END FORM */

/* GENERIC CONTENT STYLING */
.content ul {
		font-size: .9em;
		padding: 0 0 0 0;
	}
		.content ul li {
			color: #fff;
			line-height: 130%;
			margin: 0 0 1em 0;
		}
	.content a {
		color: #fff;
		text-decoration: underline;
	}
		.thank-you .content a:hover {
			color: #000;
			text-decoration: none;
		}
	.content ul li p {
		margin: 0;
	}


/* THANK YOU */
.thank-you .content {
	margin: 1em 240px 0 240px;
	padding: 0 0 2.6em 0;
}


/* FOOTER */
#wrapperBottom {
	width: 100%;
}
#bottomShadow {
	background: transparent url(../images/dropShadow-bottom-5x25.png) repeat-x;
	width: 100%;
}
#scratches {
	background: transparent url(../images/footer-scratches.png) top center no-repeat;
}

/* FOOTER SHARE */
ul.share {
	list-style-type: none;
	margin: 0;
	padding: 20px 0 0 0;
	font-family: 'Source Sans Pro', sans-serif;
	border-bottom: #9e9e9e 2px solid;
}
ul.share li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}
ul.share li a {
	display: block;
	width: 254px;
	height: 60px;
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 160%;
	text-decoration: none;
	color: #464646;
}
ul.share li a span.action {
	display: block;
	padding: 0;
	font-size: 2.5em;
	letter-spacing: -0.02em;
	font-weight: 900;
}
ul.share li a span.icon {
	display: block;
	width: 44px;
	height: 44px;
	float: left;
	margin-right: 6px;
}
ul.share li.facebook a span.icon {
	background: url(../images/sharing-buttons.png) 0 0 no-repeat;
}
ul.share li.facebook a:hover span.icon {
	background-position: -50px 0px;
}
ul.share li.facebook a:hover {
	color: #3c5a98;
}
ul.share li.twitter a span.icon {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='%23464646' viewBox='0 0 1200 1227' style='enable-background:new 0 0 1200 1227;' xml:space='preserve'%3E%3Cpath d='M714.2,519.3L1160.9,0H1055L667.1,450.9L357.3,0H0l468.5,681.8L0,1226.4h105.9l409.6-476.2l327.2,476.2H1200L714.2,519.3 L714.2,519.3z M569.2,687.8l-47.5-67.9L144,79.7h162.6l304.8,436l47.5,67.9l396.2,566.7H892.5L569.2,687.8L569.2,687.8z'/%3E%3C/svg%3E%0A");
}
ul.share li.twitter a:hover span.icon {
	fill: #999;
}
ul.share li.twitter a:hover {
	color: #999;
}
ul.share li.vegan a span.icon {
	background: url(../images/sharing-buttons.png) 0 -200px no-repeat;
}
ul.share li.vegan a:hover span.icon {
	background-position: -50px -200px;
}
ul.share li.vegan a:hover {
	color: #128c31;
}
/* END FOOTER */